// Typography
$font-family: "Raleway", sans-serif;
$font-family-alt: "Nunito", sans-serif;
$font-family-number: 'Rubik', sans-serif;

$iutGreen: #35e3ae;
$iutDarkerGreen: #32ce9f;
$iutBlueGreen: #3EC7C3;
$iutPurple: #7550d7;
$lightGrey : #F7FAFC;

$iutDarkText : #393939;
$iutWhiteText : #fff;
$iutGreyText : #babcbe;
$iutLightDarkText : #393939;

$iutNavBackground: #332f3e;
$navWidthDesktop: 300px;

$shadow : 0 0 50px #00000099;
$shadowOffset : 0 10px 50px #00000016;
$borderColor :rgba(0,0,0,.05) ;

$gradientBlue : linear-gradient(to bottom, #4A8DD1 , #135084);
$gradientGreen : linear-gradient(to bottom, #3CD870 , #22875F);
$gradientRed : linear-gradient(to bottom, #F64D8C , #EC5252);
$gradientYellow : linear-gradient(to bottom, #F2CC4E , #E69F36);
$gradientPurple : linear-gradient(to bottom, #935DC9 , #3F2588);
